Subject: Meter 6387 - Dec 00
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 9 Jan 2001 04:52:00 -0800 (PST)

Daren - meter 6387 for Dec. 00 has flow with no nom.  Avg flow is 273/day.  
Last deal associated with this meter was 519467 in Nov. 00 for Duke Energy 
Trading & Mktg. There is also a little bit of flow on 1/1 and 1/2.  Please 
let me know if you create a new deal or extend the current one.

AL